/*
 * Breakpoint mixin. See: http://css-tricks.com/conditional-media-query-mixins/
 *
 * Use:
 * .row {
 *  @include bp(mobile, min) {
 *    //mobile styles
 *  };
 * }
 *
 * Breakpoints are set in _config.scss e.g. $bp1
 */
.mobile-only {
  display: none;
}
@media (max-width: 37.625em) {
  .mobile-only {
    display: block;
  }
}

@media (max-width: 37.625em) {
  .hidden-on-mobile {
    display: none !important;
  }
}

/**
 * Mixins for doing CSS3 cross-browser stuff:
 */
/**
 * Special grayscale mixin to support IE rather than using
 *	@include filter(grayscale(100%)) 
 * which IE does not support
*/
.navbar-toggle {
  display: block;
  padding: 8px 6px;
  background: #333;
  border: 1px solid #000;
  border-radius: 6px;
  float: right;
  margin: 1em;
}
.navbar-toggle:hover {
  text-decoration: none;
}

.navbar-collapse {
  position: relative;
  overflow: hidden;
  max-height: 0;
  clear: both;
}
@media (min-width: 37.625em) {
  .navbar-collapse {
    height: auto !important;
    overflow: visible !important;
    opacity: 1;
    clear: none;
    max-height: inherit;
  }
}

.navbar-collapse.expanded {
  max-height: 75em;
}

@media (min-width: 37.625em) {
  .navbar .navbar-toggle,
  .mobile-menu {
    display: none;
  }
}

.navbar-header {
  display: block;
}
@media (min-width: 37.625em) {
  .navbar-header {
    display: none;
  }
}

/**
 * Menu elements
 *
 */
.icon-bars {
  display: inline-block;
}

.icon-bar {
  width: 25px;
  height: 3px;
  background: #fff;
  display: block;
}
.icon-bar + .icon-bar {
  margin-top: 4px;
}

.btn-navbar__title {
  font-size: 16px;
}

.sr-only {
  overflow: hidden;
  position: absolute;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}
.sr-only.focusable:active, .sr-only.focusable:focus {
  position: static;
  clip: auto;
  height: auto;
  width: auto;
  margin: 0;
  overflow: visible;
}

.show-phone {
  background: #d7d7d7 !important;
}

#doc {
  background-image: url("../images/body-background.png");
  background-repeat: repeat;
}

#hd-background {
  background: url("../images/header-background.png") repeat-x #FFF;
  overflow: hidden;
}

#logo {
  display: table;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
}
@media (min-width: 37.625em) {
  #logo {
    margin: 1.5em 0 0 2.5em;
    padding-bottom: 1.5em;
  }
}

#logo .hd-phone {
  font-size: 1.333333em;
  /* 16px / 12px = 133.3333% */
  margin-top: 0.5em;
  text-align: center;
}

#logo #home-link {
  display: table-cell;
  vertical-align: middle;
}

.ie8 #logo img {
  max-width: none;
}

#banner,
#banner .slides-carousel,
#banner .slides_container {
  display: none;
}
@media (min-width: 62.5em) {
  #banner,
  #banner .slides-carousel,
  #banner .slides_container {
    display: block;
    height: 350px;
    width: 1000px;
    position: absolute;
  }
}

#banner {
  position: relative;
  z-index: 0;
}

/* DM: Not sure why this is here. It seems to only take effect when banners are not
	slides. Pulls the banner up above the menu in some circumstances.
*/
#banner > a,
#banner > img {
  position: relative;
  top: -40px;
}

#banner .carousel-navigation {
  display: none;
}

@media (min-width: 37.625em) {
  #hd-right {
    display: block;
    padding: 0 0 1em;
    text-align: right;
  }
}

#hd-container .contact {
  min-width: 150px;
  margin-left: 1em;
}
@media (min-width: 50.0625em) {
  #hd-container .contact {
    min-width: 200px;
  }
}
@media (min-width: 37.625em) {
  #hd-container .contact {
    margin-left: 35px;
  }
}
@media (max-width: 37.625em) {
  #hd-container .contact {
    margin-bottom: 2em;
    padding-top: 1.5em;
    border-top: 1px solid #ddd;
    float: left;
  }
}

#hd-container .contact.odd,
#hd-container .lc.odd {
  clear: right;
  margin-right: 0px;
}

@media (max-width: 37.625em) {
  #hd-container .contact span.hd-text {
    display: none;
  }
}

@media (max-width: 37.625em) {
  #hd-container .contact span.hd-title {
    margin-bottom: 15px;
    font-weight: normal !important;
    font-size: 16px !important;
  }
}
#hd-container .widget-socialmedia {
  padding-top: 1em;
  padding-right: 5px;
}
@media (max-width: 37.625em) {
  #hd-container .widget-socialmedia {
    display: table;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (min-width: 37.625em) {
  #hd-container .contact a.phone-no {
    float: right;
    width: auto;
  }
}

#hd .hd-social-fb-share {
  padding-top: 2px;
}

#hd-container .mobile-map .mobile-address {
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  white-space: nowrap;
  width: 85%;
  /* leave some space for the icon */
  display: inline-block;
}

#hd-container .name,
#hd-container .mobile-phone,
#hd-container .mobile-map,
#hd-container .mobile-button {
  display: block;
}
#hd-container .address,
#hd-container .button.phone-no {
  display: none;
}
@media (max-width: 37.625em) {
  #hd-container .mobile-phone,
  #hd-container .mobile-map,
  #hd-container .mobile-button,
  #hd-container .mobile-email {
    margin: 0 0 10px;
    font-size: 14px;
    white-space: nowrap;
  }
  #hd-container .mobile-only {
    padding-left: 10px;
  }
  #hd-container .mobile-only a.hide-phone {
    text-decoration: none;
  }
  #hd-container .name {
    margin-bottom: 15px;
    font-weight: normal !important;
    font-size: 16px !important;
  }
  #hd-container .lc {
    margin-bottom: 2em;
    padding-top: 1.5em;
    border-top: 1px solid #ddd;
    float: left;
    min-width: 40%;
  }
}
@media (max-width: 37.625em) and (max-width: 37.625em) {
  #hd-container .lc {
    width: 95% !important;
    float: none !important;
    margin-left: auto !important;
    margin-bottom: 10px !important;
  }
}
@media (max-width: 37.625em) {
  #hd-container .fa {
    font-size: 22px;
    vertical-align: middle;
    line-height: 1em;
  }
  #hd-container .mobile-only a.hide-phone .number {
    vertical-align: middle;
  }
  #hd-container .email {
    display: none;
  }
}
@media only screen and (min-width: 30.125em) and (max-width: 30.125em) {
  #hd-container .lc {
    width: 49.0%;
    float: left;
  }
  #hd-container .lc:first-child {
    margin-right: 2.0%;
  }
}
@media (min-width: 37.625em) {
  #hd-container .address,
  #hd-container .button.phone-no {
    display: block;
  }
}

#top-nav li.last {
  border: none;
}

#top-nav li.last:after {
  /* clearfix for nav menu */
  content: "";
  float: left;
  clear: both;
}

#view-newsletters {
  display: none;
}
@media (min-width: 50.0625em) {
  #view-newsletters {
    background: url("../images/sprite.png") no-repeat;
    display: block;
    height: 41px;
    margin: 1.25em auto 5em;
    width: 190px;
  }
}

.type_HomePage #secondary {
  display: block;
  float: left;
  clear: both;
  width: 98.0%;
  margin: 1.0%;
}
@media (min-width: 50.0625em) {
  .type_HomePage #secondary {
    float: right;
    clear: right;
    margin-right: 0;
    width: 22.5%;
  }
}

#bd {
  background-color: #EFEFEF;
}
@media (min-width: 50.0625em) {
  #bd {
    background: url("../images/content-sidebar-left.png");
    background-repeat: repeat-y;
    background-position: 25% 0;
  }
}

.type_HomePage #bd {
  background-color: #EFEFEF;
}
@media (min-width: 50.0625em) {
  .type_HomePage #bd {
    background: url("../images/content-sidebar-right.png");
    background-position: 77.5% 0;
  }
}

#top-nav-container {
  position: relative;
  z-index: 1;
}
@media (min-width: 37.625em) {
  #top-nav-container {
    /* height: 40px; //DM: Disabled for responsive */
    min-height: 40px;
    float: left;
    left: 50%;
  }
}

#top-nav {
  background-image: url("../images/sprite.png");
  background-position: 0 -42px;
  background-repeat: repeat-x;
}
@media (min-width: 37.625em) {
  #top-nav {
    position: relative;
    left: -50%;
  }
}

.type_HomePage #primary {
  display: block;
  float: none;
}
@media (min-width: 50.0625em) {
  .type_HomePage #primary {
    float: left;
    padding: 0;
    width: 76.5%;
  }
}

@media (min-width: 37.625em) {
  #hd-container {
    background: url("../images/header-drop-shadow.png") no-repeat center bottom;
  }
}

#page-title {
  height: 74px;
  background: url("../images/pagetitle-background.png");
}

#blog-list li {
  clear: both;
  font-size: 2em;
  list-style-position: outside;
  list-style-type: square;
  margin-left: 20px;
}

#blog-list li > div {
  font-size: 0.5em;
  float: right;
  margin-top: 0.3em;
  width: 100%;
}

#blog-list li > div > div {
  clear: both;
  float: left;
}

#blog-list .blog-title {
  margin-top: -1px;
}

#blog-list .blog-teaser p {
  margin-bottom: 0px;
}

#blog-list #button-read-our-blog {
  clear: both;
}

#button-contact-us a,
#Form_ContactForm input.action {
  background-position: 0 -78px;
}

#button-subscribe a,
#Form_RegisterForm_action_register {
  background-position: 0 -52px;
  padding: 0;
  width: 100%;
}

.button a,
#Form_RegisterForm_action_register,
#sidebar-search-form input.action,
#Form_ContactForm input.action {
  background-color: #666;
  background-image: url("/pet-pack/images/buttons-sprite.png");
  background-repeat: no-repeat;
  text-indent: -999em;
  border: none;
  cursor: pointer;
}

.button a,
#Form_RegisterForm_action_register,
#Form_ContactForm input.action {
  height: 25px;
}

#Form_ContactForm input.action {
  width: 155px;
}

#sidebar-search-form input.action {
  height: 20px;
}

#sidebar-search-form .text {
  padding: 3px 5px;
}
@media (min-width: 37.625em) {
  #sidebar-search-form .text {
    width: 124px;
  }
}

@media screen and (min-width: 1px) {
  #Form_RegisterForm input[type="text"].text {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    width: 100%;
  }

  #sidebar-search-form .text {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
}
/**
 * customise social links
 */
#secondary {
  position: relative;
}
@media (min-width: 50.0625em) {
  #secondary {
    padding-top: 0px;
  }
}

#secondary .widget-socialmedia {
  display: block;
  margin: 20px;
  margin-top: 10px;
}
@media (min-width: 50.0625em) {
  #secondary .widget-socialmedia {
    display: block;
    /* 
    position: absolute;
    top: -5px;
    left: 15px;
    */
  }
}

#secondary .widget-socialmedia p {
  margin: 0;
}

#secondary ul.hd-social li {
  list-style: none;
  float: left;
}
@media (min-width: 50.0625em) {
  #secondary ul.hd-social li {
    float: right;
  }
}

#hd-right {
  position: relative;
}
